<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">22.625</MDI>
      <MDI key="STATISTICS_MEAN">-6.0441869357228</MDI>
      <MDI key="STATISTICS_MINIMUM">-38.401000976562</MDI>
      <MDI key="STATISTICS_STDDEV">10.574662566219</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
